<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org" name="clo" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/LE.FRAMEWORK.1.0.r1"/>
  <project name="clo/le/OTA/build" path="src/OTA/build" revision="6944870b92b8b4cb92c50a6fbfaa19f14f6f22dc" upstream="refs/heads/le-ota.lnx.2.0.r2-rel"/>
  <project name="clo/le/OTA/device/qcom/common" path="src/OTA/device/qcom/common" revision="ebed99b008d793345cea090fea0e48f669ab5d19" upstream="refs/heads/le-ota.lnx.2.0.r2-rel"/>
  <project name="clo/le/OTA/external/bsdiff" path="src/OTA/external/bsdiff" revision="e5f01ed970763903ffa53cdba2fab1b1f164e2ba" upstream="refs/heads/le-ota.lnx.2.0.r2-rel"/>
  <project name="clo/le/OTA/platform/external/libdivsufsort" path="src/OTA/external/libdivsufsort" revision="70a94c7454df52eefe5da0a3cd1c10952742d3e6" upstream="refs/heads/le-ota.lnx.2.0.r2-rel"/>
  <project name="clo/le/OTA/recovery" path="src/OTA/recovery" revision="973f424b775877f8acd617591104f74b9108b85d" upstream="refs/heads/le-ota.lnx.2.0.r2-rel"/>
  <project name="clo/le/OTA/system/core" path="src/OTA/system/core" revision="106cd1462a82356aa7b74b171aea62fcb98ca79a" upstream="refs/heads/le-ota.lnx.2.0.r2-rel"/>
  <project name="clo/le/OTA/system/extras" path="src/OTA/system/extras" revision="4814452eebac0b1991fb80f634536d7a6130ef5f" upstream="refs/heads/le-ota.lnx.2.0.r2-rel"/>
  <project name="clo/ype/external/openembedded.org/meta-openembedded" path="poky/meta-openembedded" revision="87571345059f82fb7599e3aa82e6fdcfbd361098" upstream="refs/heads/clo/openembeded.org/dunfell"/>
  <project name="clo/ype/external/yoctoproject.org/meta-gplv2" path="poky/meta-gplv2" revision="60b251c25ba87e946a0ca4cdc8d17b1cb09292ac" upstream="refs/heads/clo/yoctoproject.org/dunfell"/>
  <project name="clo/ype/external/yoctoproject.org/poky" path="poky" revision="bab87089ad998afc980adb45c11ae356bc35a460" upstream="refs/heads/clo/yocto/dunfell"/>
  <project name="clo/le/meta-qti-bsp" path="poky/meta-qti-bsp" revision="09593fbc6683233123c6ceb964b9cb49b8805f79" upstream="refs/heads/yocto.lnx.4.1.r1-rel"/>
  <project name="clo/le/meta-qti-distro" path="poky/meta-qti-distro" revision="758672e1867267b8551ea40f9996deb229431eb0" upstream="refs/heads/yocto.lnx.4.1.r1-rel"/>
  <project name="clo/le/meta-qti-sepolicy" path="poky/meta-qti-sepolicy" revision="778092597da03fa6dcbf879bbff0e64ae0ec9775" upstream="refs/heads/le-sepolicy1.lnx.4.0.r1-rel"/>
  <project name="clo/le/meta-selinux" path="poky/meta-selinux" revision="92a6a63834206016ae33918840aa02f41bfc26e9" upstream="refs/heads/le-sepolicy1.lnx.4.0.r1-rel"/>
  <project name="clo/le/platform/external/safe-iop" path="src/external/safe-iop" revision="aa0725fb1da35e47676b6da30009322eb5ed59be" upstream="refs/heads/le-blast.lnx.2.0.r1-rel"/>
  <project name="clo/le/platform/system/core" path="src/system/core" revision="5d7e58f9edfe214632a5c87bcb90e11885aaffb8" upstream="refs/heads/le-blast.lnx.2.0.r1-rel"/>
  <project name="clo/le/platform/system/extras" path="src/system/extras" revision="73f62524ac5e04c25a6185da35f47b12712d4827" upstream="refs/heads/le-blast.lnx.2.0.r1-rel"/>
  <project name="clo/le/platform/system/memory_repo" path="src/system/memory" revision="b8e78a0f286b96f619e74de3731964e944402a59" upstream="refs/heads/memory-le-apps.lnx.1.0.r3-rel"/>
  <project name="clo/le/platform/system/memory/libdmabufheap" path="src/system/memory/libdmabufheap" revision="fa2d152f3058554caa495172dcb00d8a818f56c5" upstream="refs/heads/memory-le-apps.lnx.1.0.r3-rel"/>
  <project name="clo/le/platform/system/memory/libmeminfo" path="src/system/memory/libmeminfo" revision="e62807eb59ee6217ca66c580b5d69d967af8b673" upstream="refs/heads/memory-le-apps.lnx.1.0.r3-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/le-framework" path="src/frameworks" revision="61e09ef22b7c55afd3307ad3438a689a4282ddca" upstream="refs/heads/le-frameworks.lnx.3.0.r1-rel"/>
  <project name="clo/le/qc/components/le-blast.lnx/oe-recipes-oss" path="poky/meta-qti-bsp/recipes-blast" revision="07ebea2bec670caa2af644db2d27ae7d1d36ee08" upstream="refs/heads/le-blast.lnx.2.0.r1-rel"/>
  <project name="clo/le/qc/components/le-frameworks.lnx/oe-recipes-oss" path="poky/meta-qti-bsp/recipes-frameworks" revision="c9da5c373e30259682ab3a2240c06b3277d99228" upstream="refs/heads/le-frameworks.lnx.3.0.r1-rel"/>
  <project name="clo/le/qti-conf" path="poky/qti-conf" revision="fdd3614858ae82264116859cadb940a449c9b093" upstream="refs/heads/yocto.lnx.4.1.r1-rel">
    <linkfile dest="setup-environment" src="set_bb_env.sh"/>
  </project>
</manifest>
